<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Get JFLAP</title>
  </head>

  <body>
    <h1>Get JFLAP</h1>

<h2> INFORMATION about JFLAP:</h2>
<p>
<ul>
<p>
<li> Get JFLAP Software 

<p> Please <a href="http://www.cs.duke.edu/csed/jflap/log/form.php" target="getSoftware"> fill out this form</a> and you can have JFLAP to use
for free. 
(last updated on July 13, 2008)

<!--  Commented out
OLD address: http://cgi.cs.duke.edu/~rodger/jflap.cgi.html
->


<p>
<li> <a href="tutorial" target="new"> Tutorial pages for JFLAP 6.4</a>

<p>
<li>  <a href="jflaptmp/toRun.html"> 
Instructions on how to run JFLAP </a>

<p>

<li> Try out JFLAP with the <a href="http://www.cs.duke.edu/csed/jflap/jflaptmp/applet/demo.html"> Applet for JFLAP 4.0b14</a>
<p> NOTE: This is just for demo purposes, we strongly recommend you download
the software to permanently use JFLAP. Need Netscape 6.0 or higher.

</ul>


<hr>


    <hr>
  </body>
</html>
